WHONIX-DISCLAIMER(1)

NAME
whonix-disclaimer - Whonix Disclaimer Show

SYNOPSIS
whonix-disclaimer

DESCRIPTION
Simply type whonix-disclaimer in the terminal, you will see file

/usr/share/whonix/WHONIX_DISCLAIMER

EXAMPLE
whonix-disclaimer | more

ONLINE DOCUMENTATION
https://www.whonix.org/wiki/Dev/Licensing

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).